.mt-0 {margin-top: 0px !important;}
.mt-25 {margin-top: 25px !important;}
.mt-50 {margin-top: 50px !important;}
.mt-75 {margin-top: 75px !important;}
.mt-100 {margin-top: 100px !important;}
.pt-25 {padding-top: 25px !important;}
.pt-50 {padding-top: 50px !important;}
.pt-75 {padding-top: 75px !important;}
.pt-100 {padding-top: 100px !important;}
.pb-25 {padding-bottom: 25px !important;}
.pb-50 {padding-bottom: 50px !important;}
.pb-75 {padding-bottom: 75px !important;}
.pb-100 {padding-bottom: 100px !important;}


@media(min-width: 768px) {
	.text-tile-box {padding: 30px 30px;}
	.mt-md-25 {margin-top: 25px !important;}
	.mt-md-50 {margin-top: 50px !important;}
	.mt-md-75 {margin-top: 75px !important;}
	.mt-md-100 {margin-top: 100px !important;}
	.mt-md-125 {margin-top: 125px !important;}
	.mt-md-150 {margin-top: 150px !important;}
	.mt-md-175 {margin-top: 175px !important;}
	.mt-md-200 {margin-top: 200px !important;}
	.mt-md-225 {margin-top: 225px !important;}
	.mt-md-250 {margin-top: 250px !important;}
	.mb-md-50 {margin-bottom: 50px !important;}
	.mb-md-75 {margin-bottom: 75px !important;}
	.mb-md-100 {margin-bottom: 100px !important;}
	.mb-md-150 {margin-bottom: 150px !important;}
	.mb-md-200 {margin-bottom: 200px !important;}
	.pt-md-25 {padding-top: 25px !important;}
	.pt-md-50 {padding-top: 50px !important;}
	.pt-md-75 {padding-top: 75px !important;}
	.pt-md-100 {padding-top: 100px !important;}
	.pt-md-125 {padding-top: 125px !important;}
	.pt-md-150 {padding-top: 150px !important;}
	.pt-md-175 {padding-top: 175px !important;}
	.pt-md-200 {padding-top: 200px !important;}
	.pt-md-225 {padding-top: 225px !important;}
	.pt-md-250 {padding-top: 250px !important;}
	.pb-md-75 {padding-bottom: 75px !important;}
	.pb-md-100 {padding-bottom: 100px !important;}
	
}

@media(min-width: 992px) {
	.mt-lg-0 {margin-top: 0px !important;}
	.mt-lg-25 {margin-top: 25px !important;}
	.mt-lg-50 {margin-top: 50px !important;}
	.mt-lg-75 {margin-top: 75px !important;}
	.mt-lg-100 {margin-top: 100px !important;}
	.mt-lg-125 {margin-top: 125px !important;}
	.mt-lg-150 {margin-top: 150px !important;}
	.mt-lg-175 {margin-top: 175px !important;}
	.mt-lg-200 {margin-top: 200px !important;}
	.mt-lg-225 {margin-top: 225px !important;}
	.mt-lg-250 {margin-top: 250px !important;}
	.mb-lg-50 {margin-bottom: 50px !important;}
	.mb-lg-75 {margin-bottom: 75px !important;}
	.mb-lg-100 {margin-bottom: 100px !important;}
	.pt-lg-0 {padding-top: 0px !important;}
	.pt-lg-25 {padding-top: 25px !important;}
	.pt-lg-50 {padding-top: 50px !important;}
	.pt-lg-75 {padding-top: 75px !important;}
	.pt-lg-100 {padding-top: 100px !important;}
	.pt-lg-125 {padding-top: 125px !important;}
	.pt-lg-150 {padding-top: 150px !important;}
	.pt-lg-175 {padding-top: 175px !important;}
	.pt-lg-200 {padding-top: 200px !important;}
	.pt-lg-225 {padding-top: 225px !important;}
	.pt-lg-250 {padding-top: 250px !important;}
	.pb-lg-75 {padding-bottom: 75px !important;}
	.pb-lg-100 {padding-bottom: 100px !important;}
	
}

@media(min-width: 1200px) {
	.mt-xl-0 {margin-top: 0px !important;}
	.mt-xl-25 {margin-top: 25px !important;}
	.mt-xl-50 {margin-top: 50px !important;}
	.mt-xl-75 {margin-top: 75px !important;}
	.mt-xl-100 {margin-top: 100px !important;}
	.mt-xl-120 {margin-top: 120px !important;}
	.mt-xl-125 {margin-top: 125px !important;}
	.mt-xl-150 {margin-top: 150px !important;}
	.mt-xl-175 {margin-top: 175px !important;}
	.mt-xl-200 {margin-top: 200px !important;}
	.mt-xl-225 {margin-top: 225px !important;}
	.mt-xl-250 {margin-top: 250px !important;}
	.mt-xl-300 {margin-top: 300px !important;}
	
	.pt-xl-0 {padding-top: 0px !important;}
	.pt-xl-25 {padding-top: 25px !important;}
	.pt-xl-50 {padding-top: 50px !important;}
	.pt-xl-75 {padding-top: 75px !important;}
	.pt-xl-100 {padding-top: 100px !important;}
	.pt-xl-125 {padding-top: 125px !important;}
	.pt-xl-150 {padding-top: 150px !important;}
	.pt-xl-175 {padding-top: 175px !important;}
	.pt-xl-200 {padding-top: 200px !important;}
	.pt-xl-225 {padding-top: 225px !important;}
	.pt-xl-250 {padding-top: 250px !important;}
	
}














#main {margin-top: 0px; overflow: hidden;}


body, p {font-family: "DM Sans", sans-serif; font-weight: 400;}

h2 {font-family: "Playfair Display", serif; font-weight: 700;}

.bg-hero {background-image: url('/wp-content/uploads/2025/05/hero.webp'); background-size: cover; background-position: center; height: 70vh; max-height: 700px;}

.hero-container {max-width: 1600px !important;}

header .navbar-brand {box-shadow: 8px 8px 24px -21px rgba(38, 54, 59, 1);}

.navbar-brand {width: 180px; height: 180px; display: flex; justify-content: center; align-items: center; background-color: #fff; border-radius: 50%; margin-top: -50px;}

.navbar-brand img {height: 80px; margin-top: 20px;}

header.scrolled .navbar-brand img {height: 50px;}

header.scrolled .navbar-brand {width: 150px; height: 150px;}

.motion {transition: 200ms ease-in-out !important;
-moz-transition: 200ms ease-in-out !important;
-ms-transition: 200ms ease-in-out !important;
-o-transition: 200ms ease-in-out !important;}

.block_1_photo_1 {
    height: 300px; width: 100%; background-image: url(https://seasun.komart.online/wp-content/uploads/2025/06/photo_1.webp); background-size: cover; background-position: center;
}
.block_2_icon {display: flex; flex-direction: column;}
.block_1_svg, .block_2_svg {width: 50px; margin-bottom: 15px;}

.block_1_photo_2 {
    height: 300px; width: 100%; background-image: url(/wp-content/uploads/2025/06/photo_2.webp); background-size: cover; background-position: center; border-radius: 25px; margin-top: 50px;
}

h2 {margin-bottom: 20px; color: #016F82;}

.mt-50 {margin-top: 50px;}

.block_1_icons {margin-top: 50px; width: 100%;}
.block_1_icon {display: flex; flex-direction: column; align-items: center; width: 25%; font-size: 0.9rem;}
.block_1_icon img {width: 40px; margin-bottom: 15px;}
.block_1_icon span {font-weight: 700; font-size: 1rem;}


.block_2_col_1 {
    
height: 150px; width: 100%; background-image: url(/wp-content/uploads/2025/06/photo_3.webp); background-size: cover; background-position: center; color: #fff; padding: 80px 30px 30px 30px; border-radius: 25px;
    
}

.block_2_col_1 h2 {margin-top: 0; margin-bottom: 0;}



.block_2_icons {margin-top: 50px; margin-bottom: 30px;}

.block_2_icon {margin-bottom: 30px;}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 30px;
  height: 23px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: var(--gray);
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.navbar-toggler, .navbar-brand {
        z-index: 999;
    }

.preheader-moon img {width: 400px;}

.navbar-toggler #nav-icon4 span { background-color: #fff;
}

.navbar-toggler:focus {
  box-shadow: none !important;
  outline: none !important;
  border: 0px !important;
}

.navbar-toggler {
  box-shadow: none !important;
  outline: none !important;
  border: 0px !important;
}



.navbar-toggler #nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.navbar-toggler #nav-icon4 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.navbar-toggler #nav-icon4 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
background: #FFF;
    width: 20px;
	margin-left: 10px;
}

.navbar-toggler #nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
  width: 35px;
}

.navbar-toggler #nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.navbar-toggler #nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
  left: 8px;
	    width: 35px;
    margin-left: 0px;
	  background:  #FFF;
}

.navbar-toggler {width: 60px; height: 60px; background-color: #016F82; border-radius: 50%; display:flex; justify-content: center; align-items: center;}



.nav-link {padding: 12px 0;}

.navbar-nav {text-align: center;}

.navbar-nav a {color: #fff; font-size: 1.1rem; font-weight: 400; letter-spacing: 0.4px;}


    
        .navbar-collapse.show {
        opacity: 1;
        pointer-events: auto;
    }
    
        .navbar-collapse.show:before {
        content: '';
        display: flex
;
        position: absolute;
        top: 31px;
        left: 20px;
        width: 166.61px;
        height: 65px;
        background-size: cover;
    }
    
.reservation-header {background-color: #FFF; padding: 10px 20px; border-radius: 15px; margin-top: 20px; color: #016F82;}

.reservation-header a {color: #016F82; font-weight: 500;}

.pag-map {background-color: #FFF; border-radius: 25px; margin-top: -60px; font-size: 75%; padding: 15px 20px; width: fit-content; margin-left: auto; justify-content: space-between; align-items: center;}
.pag-map img {width: 70px; margin-right: 10px;}
.pag-map a {display: block; margin-top: 10px; color: #016F82;}

.gallery-item:after {content: ''; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; background-color: rgba(1,111,130, 0); border-radius: 30px; z-index: 999; color: #fff; font-size: 50px;  transition: 200ms ease-in-out !important;}

.gallery-item:hover:after {content: '+'; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; background-color: rgba(1,111,130, 0.8); border-radius: 30px; z-index: 999; color: #fff; font-size: 50px; }




@media(max-width: 991px) {
    
.navbar-expand-lg .navbar-collapse {justify-content: flex-end;}

    .navbar-collapse {
        position: absolute;
        opacity: 0;
        pointer-events: none;
        display: block !important;
        width: 100%;
        padding-top: 160px;
        padding-left: 20px;
        padding-right: 20px;
        left: 0;
        top: -8px;
        height: 100vh;
        padding-bottom: 50px;
        overflow-y: scroll;
        background-image: linear-gradient(
          180deg,
          rgba(1, 111, 130, 1) 0%,
          rgba(1, 111, 130, 1) 15%,
          rgba(1, 111, 130, 0.9) 100%);
    }

#navbar {display: flex !important; justify-content: center; align-items: center; flex-direction: column;}


.pattern-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 120px;
  gap: 1rem;
  margin-bottom: 1rem;
}



.gallery-item {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  border-radius: 15px;
}

.pattern-grid:nth-child(odd) > .gallery-item:nth-child(5) {
  grid-column: 2;
  grid-row: 1 / span 2;
}


.pattern-grid:nth-child(even) > .gallery-item:nth-child(1) {
  grid-column: 1;
  grid-row: 1 / span 2;
}
    
}




@media(min-width: 992px) {
    
    .container, .container-lg, .container-md, .container-sm {max-width: 1400px; padding-left: 30px; padding-right: 30px;}
    
    #navbar {align-items: center;}
    .reservation-header {margin-top: 0px;}
    .navbar-nav {background-color: #fff; border-radius: 20px; padding: 5px 18px; box-shadow: 8px 8px 24px -21px #26363b;}
    
    .navbar-nav a {color: #3B3B3B; font-size: 16px; letter-spacing: 0;}
     .navbar-nav li {padding: 0 5px;}
     .reservation-header {height: 58px; display: flex
; align-items: center; background-color: #016F82; padding: 10px 30px; margin-left: 15px; border-radius: 20px;}

    .reservation-header a {color: #FFF;}
    .pag-map {font-size: 90%; padding: 20px 35px;}
    .pag-map img {width: 110px; margin-right: 20px;}
    .navbar-brand {width: 200px; height: 200px;}
    .navbar-brand img {height: 90px;}
    .block_1_photo_2 {width: calc(100% + 200px); margin-top: 100px; height: 400px; border-radius: 50px;}
    
    .block_1_photo_1 {margin-left: -200px; width: calc(100% + 200px); border-radius: 50px;}
    
    .block_1_icon img {width: 50px;}
    .block_1_icon {font-size: 1rem;}
    .block_1_icon span {font-size: 1.1rem;}
    
    .block_2_col_2 {background-color: #fff; box-shadow: 0px 3px 12px 5px rgba(38, 54, 59, 0.1); border-radius: 50px; padding: 50px; margin-top: 70px;}
    
    .block_2_icons {margin-bottom: -30px;}
    
    .block_2_col_1 {width: calc(100% + 300px); height: 800px; padding: 130px 50px 50px 50px; border-radius: 50px;}
    
    h2 {    font-size: 2.3rem;}
    
    .block_2_col_1 h2 {text-shadow: 1px 1px 20px rgba(38, 54, 59, 1);}
	
	.nav-link {transition: 200ms ease-in-out !important;}
	.nav-link:hover {color: #016F82 !important;}
	.nav-link.active {color: #016F82 !important; font-weight: 600; position: relative;}
	.nav-link.active:after {content:''; border-bottom: 2px solid #016F82; width: 30px; position: absolute; bottom: 5px; left: calc(50% - 15px);}
    
}

@media(min-width: 1200px) {

.block_1_photo_1 {height: 400px;}

}


@media(min-width: 992px) {

.pattern-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 220px;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}


.pattern-grid > .gallery-item:nth-child(1) {
  grid-column: 1;
  grid-row: 1;
}
.pattern-grid > .gallery-item:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
}
.pattern-grid > .gallery-item:nth-child(3) {
  grid-column: 3;
  grid-row: 1 / span 2;
}
.pattern-grid > .gallery-item:nth-child(4) {
  grid-column: 1;
  grid-row: 2;
}
.pattern-grid > .gallery-item:nth-child(5) {
  grid-column: 2;
  grid-row: 2;
}


.gallery-item {
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  border-radius: 30px;
}




.pattern-grid:nth-child(odd) > .gallery-item:nth-child(1) {
  grid-column: 1;
  grid-row: 1 / span 2;
}
.pattern-grid:nth-child(odd) > .gallery-item:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
}
.pattern-grid:nth-child(odd) > .gallery-item:nth-child(3) {
  grid-column: 3;
  grid-row: 1
}
.pattern-grid:nth-child(odd) > .gallery-item:nth-child(4) {
  grid-column: 2;
  grid-row: 2;
}
.pattern-grid:nth-child(odd) > .gallery-item:nth-child(5) {
  grid-column: 3;
  grid-row: 2;
}

.uniq-gallery-1 {margin-top: 50px; height: calc(100% - 50px);}

.uniq-gallery-4 {margin-left: -100px; width: calc(100% + 100px);}

.uniq-gallery-8 {width: calc(100% + 100px);}

.pattern-grid:last-child .gallery-item:nth-last-child(1) {height: calc(100% + 100px);
}

.pattern-grid:last-child {padding-bottom: 100px;}


}

@media (min-width: 1400px) {
 
     .navbar-nav {
        padding: 5px 25px;
        }
        
    .px-xxl-75 {padding-left: 75px !important; padding-right: 100px !important;}
    
    h2 {font-size: 50px;}
    
    body, p, ul, li {font-size: 17px; font-weight: 300;}
    
    .block_2_icon {flex-direction: row; margin-top: 15px;}
    .block_2_icon:nth-child(odd) {padding-right: 20px;}
    .block_1_svg {width: 70px;}
    .block_2_svg {margin-right: 25px; width: 70px;}
    
    .block_2_col_1 {width: calc(100% + 550px); height: 600px;}
    

}

@media (min-width: 1600px) {
    
    .bg-hero {border-bottom-left-radius: 50px; border-bottom-right-radius: 50px;}
    
    body, p, ul, li {font-size: 18px; font-weight: 300;}
        
    .block_1_photo_2 {margin-top: 250px;}
    
    .block_2_col_2 {margin-top: 130px;}
    
    .block_2_col_1 {padding: 180px 50px;}
    
    .block_2_icon:nth-child(odd) {
        padding-right: 50px;}
        
    .pag-map {font-size: 90%; padding: 20px 50px;}
    .pag-map img {
        width: 160px;
        margin-right: 30px;
    }
    
    .pag-map p {font-size: 16px;}
    
    strong {font-weight: 600;}
    
    .block_1_photo_1 {
        margin-left: -320px;
        width: calc(100% + 320px);
    }
    
    .block_1_photo_2 {width: calc(100% + 320px);}
    
    .block_1_icons {
    margin-top: 50px;
    width: 90%;
    margin: auto;
    margin-top: 50px;
}

.block_1_icon {border-right: 1px solid rgba(1,111,130,0.3); padding-top: 20px; padding-bottom: 20px;}

.block_1_icon:last-child {border-right: 0px !important;}

.block_2_col_2 {padding: 75px;}

.block_2_svg {margin-right: 35px;}
    
    
    
}

@media (min-width: 1922px) {
	
    .block_1_photo_1 {
        margin-left: -450px;
        width: calc(100% + 450px);
    }
    
    .block_1_photo_2 {width: calc(100% + 450px);}
	
}

@media (min-width: 2100px) {
    
    .hero-container {
        max-width: 2040px !important;
    }
	
	    .block_1_photo_1 {
        margin-left: -320px;
        width: calc(100% + 320px);
    }
    
    .block_1_photo_2 {width: calc(100% + 320px);}
    
}


#footer {background-color: #0089A2; padding: 50px 0 0 0;}

#footer p, #footer a { font-weight: 300;}

h5 {font-family: "Playfair Display", serif; font-weight: 700 !important;}

.contact_footer {font-family: "Playfair Display"; display: flex; flex-direction: column; margin-top: 30px; margin-bottom: 50px;}

.yellow_link {color: #E2B516; text-decoration: underline;}

.contact_footer a {display: block; color: #fff; font-size: 120%; font-weight: 700 !important;}
.footer-map {margin-bottom: -85px;}

.footer-bottom {font-size: 90% !important; line-height: 1.2; background-color: rgba(255,255,255, 0.5); padding: 20px 0; position: relative; z-index: 10;}
.footer-bottom p {font-size: 90% !important;}

.footer_info p, .footer_info a {font-size: 90%;}

.footer-bottom {padding: 30px 0 30px 0;}

@media (min-width: 576px) {
    
    .contact_footer {margin-top: 0px;}
    
    .footer-map {margin-top: 50px;}
    
}

@media (min-width: 768px) {
    
    .footer-map {
        margin-top: 0px;
    }
    
    #footer {
    padding: 50px 0 50px 0;
}

    
}

@media (min-width: 992px) {
    
.footer-map {width: 300px; float: right;}



.footer-map {margin-bottom: -185px;}

#footer {
        padding: 30px 0 30px 0;
    }
    
.footer-bottom {padding: 30px 0 30px 0;}
	
		.footer_info, .contact_footer {padding: 30px 0;}

}

@media (min-width: 1200px) {
    
    #footer {
        padding: 30px 0; display:flex; align-items:center;}
        
    .footer-map {width: 450px; float: right;}
    
    .footer-map {
        margin-bottom: -150px;
    }
    
    .footer-bottom {
        padding: 30px 0 85px 0;
    }
	
	  .footer_info, .contact_footer {padding: 0px 0; margin: 0px;}
	
	.contact_footer {font-size: 130%;}
    
}

@media (min-width: 1600px) {
	
    #footer {padding: 50px 0;}
	    .footer-map {width: 500px;}
	
}















.abc-day-name, .abc-day, .abc-outside {border: 0px;}

.abc-day-name {margin: 10px 0; font-weight: 600;}



.abc-grid > * {
  aspect-ratio: 1 / 1; /* kwadratowa kratka */
  width: 100%;         /* potrzebne, żeby aspect-ratio zadziałało poprawnie */
}

.abc-day {display: flex; flex-direction: column; align-items: center; justify-content: center; border-radius: 50%; border: 3px solid #FFF; padding: 6px;}

.abc-price {font-size: 9px; opacity: 0.5;}

.abc-date {font-size: 16px; font-weight: 500; line-height: 1;}

.abc-month-label {background: #0089A2; color: #fff; border-radius: 50px;}

.abc-outside {display: flex
;
    align-items: baseline; justify-content: center; border: 5px solid #fff;
}

.abc-day-name {display: flex; align-items: center; justify-content: center;}

.abc-month {border-radius: 25px; box-shadow: 0px 0px 12px -5px rgba(38, 54, 59, 0.8); padding: 20px;}

.abc-day:hover {background: rgba(0,137,162,0.2);}

.abc-day.abc-selected, .abc-day.abc-range {background: rgba(0,137,162,1); color: #fff;}

.abc-day.abc-selected .abc-price, .abc-day.abc-range .abc-price {color: #FFF;}

.abc-reserved:hover {background:#fdd;}

#abc-next-month, #abc-prev-month {border-radius: 50%; border: 0px; background-color: rgba(0,137,162,1);  aspect-ratio: 1 / 1; color: #fff; padding: 10px 15px !important;}

#abc-summary {display: none;}

#abc-current-month {display: none;}

#custom-date-range {display: block; font-weight: 600;}

.summary-price {font-weight: 600;}

.abc-month {
    border-radius: 25px;
    box-shadow: 0px 0px 12px -5px rgba(38, 54, 59, 0.8);
    padding: 20px;
}

.reservation-summary {    border-radius: 25px;
    box-shadow: 0px 0px 12px -5px rgba(38, 54, 59, 0.8);
    padding: 40px 20px; margin-top: 30px;
}

.cf7-calendar-wrapper {margin-top: 30px;}

.cf7-calendar-wrapper input, .cf7-calendar-wrapper textarea {
    width: 100%;
    max-width: 100%; border-radius: 8px; border: 1px solid #c3c3c3; padding: 10px;}
    
.cf7-calendar-wrapper p {    font-size: 14px !important;
    margin-top: 18px;}

@media (min-width: 992px) {
	
	.reservation-summary {padding: 30px 20px; margin-top: 0px; height: 100%;}
	
}